Bug 432944 - [Fedora 9 Translation] Master Tracker
[Fedora 9 Translation] Master Tracker
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: A S Alam
Bill Nottingham
: Tracking, Translation
Depends On: 432932 432933 432936 432937 432939 432940 432947 433257 433271 433273 433275 433441 433442
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 05:48 EST by A S Alam
Modified: 2014-03-16 23:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-05 06:04:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-15 05:48:58 EST
-------
Bug Tracker for All Supported Language Locale
-------
Comment 1 Jon Stanley 2008-03-27 21:45:04 EDT
Adding Tracking keyword
Comment 2 John Poelstra 2008-07-03 19:39:44 EDT
triaged
Comment 3 A S Alam 2009-03-05 06:04:47 EST
Closing as not required for F9

Note You need to log in before you can comment on or make changes to this bug.